Subject: Ticket Assigned - cod
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 12:04:27 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cod User                    Hello           03:38 PM, 18th Feb                   Bot                   Hi again!           03:38 PM, 18th Feb                     User                    I have an order           03:39 PM, 18th Feb                     User                    the delivery personnel came and ask me for 61.71 sar charge           03:39 PM, 18th Feb                     User                    6274129447           03:40 PM, 18th Feb                     User                    ?           03:43 PM, 18th Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           03:47 PM, 18th Feb                     User                    Hi Juhi           03:47 PM, 18th Feb                     User                    may i know what are the additional charges           03:48 PM, 18th Feb              
      Juhi                   Please stay on hold while I retrieve the information.           03:48 PM, 18th Feb                     User                    Ok           03:49 PM, 18th Feb                   Juhi                   As we see here you had to pay SAR 204.0 as it was cash on delivery.           03:50 PM, 18th Feb                     User                    I paid via gift card full amount           03:50 PM, 18th Feb                     User                    and i had credit for another order and it was paid           03:51 PM, 18th Feb                     User                    ??           03:54 PM, 18th Feb                   Juhi                   You have paid 500 with the gift card.           03:56 PM, 18th Feb                     User                    What is the total amount for this orde ?           03:57 PM, 18th Feb                   Juhi                   SAR 704 was the order amount however you paid 500 With the gift card so you had to pay SAR 204 
 at the time of delivery           03:59 PM, 18th Feb                     User                    I need a telephone number to call           04:00 PM, 18th Feb                     User                    it is taking ages to reply and am getting frustrated           04:00 PM, 18th Feb                     User                    this is not acceptable           04:00 PM, 18th Feb                   Juhi                   we are really sorry           04:01 PM, 18th Feb                   Juhi                   You can contact on 18006927           04:01 PM, 18th Feb                   Juhi                   Our team will be happy to assist you.           04:01 PM, 18th Feb                   Juhi                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           04:04 PM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.
 freshdesk.com/helpdesk/tickets/2121385